@charset "utf-8";
/*共用*/
body,div,dl,dt,dd,ul,li,form,p,input{  padding: 0;  margin: 0; } 
body{ font-family:"宋体", Arial; font-size:12px;line-height:21px; background:#FFFFFF;color:#000000;}
div{border:0;}
img{border:0;}
li{vertical-align:bottom;list-style-type: none;}
i{font-style: normal;}
b{font-weight: normal;}
a{text-decoration:none; color:#000000; outline:none;}
a:hover{color:#000000; text-decoration:underline;}
.wek{font-size: 12px; border:solid 1px #D7D7D7; height:17px; color: #000000; background: #FFFFFF;}

/*首页样式*/
.box{margin:0 auto;width:100%; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_02_01.jpg) repeat-x center top;}
.wrap{margin:0 auto;width:962px; height:auto; overflow:hidden;}
.top{ float:left; width:962px; height:175px; background:url(http://i1.17173.itc.cn/2013/snailgame/2013/05/woniu-index_2013.jpg) no-repeat center top;}
.menu{ float:left; width:962px; height:43px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/menu.jpg) no-repeat center top;}

.menu span{ float:right; width:945px; height:30px; padding-top:6px;}
.menu a{ float:left; width:116px; height:30px;}
.main{ float:left; width:962px; height:auto;}
.Query{ float:left; width:float:left; width:960px; height:24px; margin-bottom:8px; padding-top:2px; background:#ececec;}
.Query_left{ float:left; width:600px; height:20px;}
.Query_left span{ float:left; font-weight:bold; width:68px; height:20px; padding-left:10px; color:#ff6600;}
.Query_left i{ color:#000000; padding:5px; padding-right:5px;overflow: hidden;}
.Query_right{ float:right; width:280px; height:24px;}
.Query_right i{float:left; width:140px; height:24px;}
.Query_right span{float:left; font-weight:bold; width:68px; height:24px; color:#ff6600;}
.newsA{ float:left; width:324px; height:236px; padding:7px; background:#f2f2f2; border:solid 1px #d5d5d5;}
.newsA_list{ float:left; width:324px; height:105px; padding-top:10px;}
.newsA_list span{ float:left; width:324px; height:25px; font-weight:bold; font-size:14px;}
.newsA_list i{ float:left; width:324px; height:75px;}
.newsA_list a{ color:#ff6600;}
.line{background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_20.jpg) no-repeat center bottom;}
.pic{ float: left; width:355px; height:252px; text-align:center;}

.gsjj{ float:left; width:262px; height:216px; padding-top:40px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_18.jpg) no-repeat left top;}
.gsjj i{ float:left; width:246px; height:21px; line-height:18px; padding-left:12px;}
a.djjr{color:#ff6600; font-weight:bold;}
.Enterprise{ float:left; width:346px; height:220px; padding-top:40px;background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_25.jpg) no-repeat -1px top;}
.gameNews{ float:left; width:349px;height:220px;padding-top:40px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_27.jpg) no-repeat left top;}
.Figure{ float:left; width:261px;height:260px;  background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_24-29.jpg) no-repeat left top;}
.Figure span{ float:left; width:110px; padding-left:140px; height:146px;}
.Figure i{ float:left; width:250px; padding-left:12px; height:56px;}

.Figure b{ float:left; width:258px; height:32px; padding-top:10px;}
.Figure a{ float:right; width:50px; height:21px;}
.moregame{ float:left; width:960px; height:680px;  background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/game2.jpg) no-repeat left top;}
.moregame_dh{ float:left; width:940px; height:45px; padding-left:20px;}
a.gamelinkA{ float:left; width:100px; height:24px; padding-top:10px;color:#FFFFFF;font-size:14px; font-weight:bold; text-align:center;}
a.gamelinkB{ background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/game1.jpg) no-repeat center top;  color:#000000;float:left; width:100px; height:24px; padding-top:10px;font-size:14px; font-weight:bold; text-align:center;}
a.gameMore{ float: right; width:80px; height:24px; padding:0; margin-top:7px;}

.newsNcList{ float: left; width:325px; height:21px; padding-left:10px;overflow:hidden;}
.newsNcList a{ float: left; width:248px; height:20px; font-size:12px; font-weight:normal; overflow:hidden;}
.newsNcList a:hover{ color:#ff6600; text-decoration:underline;}
span.left{ float:left; width:248px; height:20px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/dian.jpg) no-repeat left center; padding-left:10px;}
span.right{ float:right; width:45px; height:20px; color:#999999}

.gamepicList{ float:left; width:237px; height:316px;}
.gamepicList span{ float:left; width:230px; height:272px; padding-top:8px; padding-left:7px;}
.gamepicList i{ float:left; width:190px; height:30px; padding-left:25px;}

a.xz{ float:left; width:90px; height:28px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_22-51.jpg) no-repeat -2px center;}
a.xz2{ float:left; width:90px; height:28px; background:url(http://i1.17173.itc.cn/2011/snailgame/2011/08/23/20110823_v6.jpg) no-repeat -2px center;}
a.jrgw{ float:left; width:90px; height:28px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_22-51.jpg) no-repeat -100px center; padding:0; margin-left:10px;}
.pphz{ float:left; width:475px; height:260px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_62.jpg) no-repeat left top;}
.pphz_menu{ float:left; width:470px; height:40px;}
.pphz_Nc{ float:left; width:452px; height:210px; padding-left:10px;}
.pphz_Nc i{ float:left; width:150px; height:185px;}
.pphz_Nc span{ float:left; width:40px; height:18px; padding-left:410px;}

.qywh{ float:left; width:486px; height:260px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/qswh.jpg) no-repeat left top;}
.qywhMenu{ float:left; width:480px; height:32px; padding-top:8px;}
.qywhNc{ float:left; width:480px; height:210px;}
.qywhLeft{ float:left; width:158px; height:210px; padding-left:12px;}
.qywhRight{ float:left; width:312px; height:210px;}
.qywhRight i{ float:left; width:77px; height:105px;}

.Visit{ float:left; width:312px; height:350px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/woniu-index_67.jpg) no-repeat left top;}
.sh{ float:left; width:300px; height:170px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/line11.jpg) no-repeat right bottom;}
.sh em{ float:left; width:300px; height:32px; padding-top:10px;}
.sh span{ float:left; width:127px; height:120px;background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/sh.jpg) no-repeat 10px top;}
.sh i{ float:left; width:170px; height:113px; line-height:18px; padding-top:5px;}
.sh_news{ float: left; width:290px; height:158px; padding-top:10px; padding-left:10px; line-height:18px;}
span.sh_left{ float:left; width:232px; height:20px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/dian.jpg) no-repeat left center; padding-left:6px;}
.sh_news a{ float: left; width:232px; height:20px; overflow:hidden;}
span.sh_right{ float:right; width:42px; height:20px; color:#999999}
.sh_news i{ float: left; width:283px; height:20px;}

.gs_Style{ float:left; width:649px; height:349px; background:url(http://i3.17173.itc.cn/2011/snailgame/images/2011/gsfc.jpg) no-repeat left top;}
.gs_Stylemenu{ float:left; width:642px; height:35px; padding-top:9px}
.gs_StyleNc{ float:left; width:642px; height:305px; padding-left:4px;}
.gs_StyleNc i{ float:left; width:202px; height:146px; padding-left:10px;}

a.more{ float: right; width:43px; height:20px;}


/*---ÿʼ---*/
#bigfooter{
	clear: both;
	height: 107px;
	
}
#footer {background:#FFFFFF;
	margin: 0px auto 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	z-index: 990;
	padding-top: 10px;
}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 250px;
	padding: 0px 0px 0px 2px;
	float: left;
}
#footerText {
	margin: 0 0 0 15px;
	padding: 10px 0 10px;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #787878;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span {
	margin: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
